@charset "UTF-8";




/***

メイン画面　ロゴ

***/
.top_main_title1{
	width: 50%;
	height: auto;
	position: absolute;
	left: 25%;
	top: 27%;
	z-index: 99;
}
.top_main_title1 img{
	width: 100%;
	height: auto;
}
@media print, screen and (min-width: 1001px) {
.top_main_title1{
	width: 14.285%;
	left: 12.357%;
	top: 42.38%;
}
}





/***

BOX1　バック地

***/
.contents_top_bg{
	clear: both;
	width: 100%;
	height: auto;
	background-image: url("../img/top/top_bg.jpg");
	/*background-position: top center;*/
	background-position: 50% 99%;
	background-repeat: no-repeat;
	background-size:cover;
}


/***

BOX1　テキスト1

***/
.box1_txt1{
	width: 40%;
	max-width: 250px;
	height: auto;
	margin: 15% auto 0;
}
.box1_txt1 img{
	width: 100%;
	height: auto;
}
@media print, screen and (min-width: 1001px) {
.box1_txt1{
	width: 50%;
	max-width: 250px;
	height: auto;
	margin: 15% auto 0;
}
}
/***

BOX1　テキスト2

***/
.box1_txt2{
	width: 92%;
	height: auto;
	margin: 15% auto 0;
	padding: 0;
	text-decoration: none;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	font-weight: 400;
	font-size: 4vw;
	font-size: 3.6vw;
	line-height: 360%;
	line-height: 300%;
	text-align: justify;
	letter-spacing: 1px;
	color: #fff;
}
@media print, screen and (min-width: 1001px) {
.box1_txt2{
	margin: 10% auto 0;
	font-weight: 400;
	font-size: 14px;
	text-align: center;
}
}

/***

BOX1　画像1

***/
.box1_ph1{
	clear: both;
	padding: 50px 0 25px;
	padding: 50px 0 30px;
}
@media print, screen and (min-width: 1001px) {
.box1_ph1{
	padding: 80px 0 100px;
	padding: 80px 0 40px;
}
}
.box1_ph2{
	clear: both;
	width: 70%;
	height: auto;
	margin: 0 auto;
	padding: 0 0 70px;
}
@media print, screen and (min-width: 1001px) {
.box1_ph2{
	max-width: 280px;
	padding: 0 0 100px;
}
}
.box1_ph1 img,
.box1_ph2 img{
	width: 100%;
	height: auto;
}

/***

TOPタイトル　一般

***/
.page_title1{
	clear: both;
	width: 90%;
	max-width: 300px;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
.page_title1 img{
	width: 100%;
	height: auto;
}






/***

BOX2　インフォ

***/
hr.top_info_bar1 , hr.top_info_bar2 {
	clear: both;
	width: 100%;
	height: 1px;
	border: none;
	border-top: 1px solid #ccc;
	border-bottom: none;
	background: none;
	margin: 0;
	padding: 0;
}
hr.top_info_bar2 {
	margin: 19px 0 0;
}


.info_box1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 20px 0 0;
	vertical-align: middle;
	
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	position: relative;
}
a .info_box1{
	background: rgba(0,0,0,0.0);
}
a .info_box1:hover{
	background: rgba(0,0,0,0.1);
}
/*
.info_box1 a{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.0);
}
.info_box1 a:hover{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.2);
}
*/

.info_box1_category{
	width: 100px;
	height: auto;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	display: table-cell;
	
	/*background: #8BEFFE;*/
}
.info_box1_category div{
	clear: both;
	width: 100px;
	height: auto;
	margin: 0;
	padding: 5px 0 6px;
	vertical-align: middle;
	font-size: 15px;
	line-height: 102%;
	text-align: center;
	color: #fff;
}
/*カテゴリーナンバーによって番号を変更する*/
.info_box1_category div.category8{
	background: #78781e;
}
/*カテゴリーナンバーによって番号を変更する*/
.info_box1_category div.category9{
	background: #e8e7e2;
	background: #D8D1B2;
	background: #CEC4A3;
}
/*カテゴリーナンバーによって番号を変更する*/
.info_box1_category div.category10{
	background: #bbb;
}

.info_box1_day{
	width: 200px;
	height: auto;
	margin: 0;
	padding: 0 0 0 10px;
	vertical-align: middle;
	display: table-cell;
	font-size: 15px;
	line-height: 102%;
	text-align: left;
	color: #888;
}
@media print, screen and (min-width: 1001px) {
.info_box1_day{
	margin: 0;
	text-align: center;
}
}

@media print, screen and (max-width: 1000px) {
.info_box1_txt{
	clear: both;
	width: 100%;
	height: auto;
	margin: 6px 0 0;
	padding: 0;
	vertical-align: middle;
	display: block;
	font-size: 15px;
	line-height: 150%;
	text-align: left;
	color: #222;
}
}
@media print, screen and (min-width: 1001px) {
.info_box1_txt{
	width: calc( 100% - 300px );
	height: auto;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	display: table-cell;
	font-size: 15px;
	line-height: 150%;
	text-align: left;
	color: #222;
}
}



.top_facebook_bnr{
	clear: both;
	width: 80%;
	max-width: 370px;
	height: auto;
	margin: 25px auto 0;
}
.top_facebook_bnr img{
	width: 100%;
	height: auto;
}
@media print, screen and (min-width: 1001px) {
.top_facebook_bnr{
	width: 370px;
}
}

/***

BOX2　お知らせ一覧へ

***/
.top_info_btn{
	clear: both;
	width: 100%;
	height: auto;
	margin: 15px 0 20px;
	padding: 0;

	/*background: rgba(116,232,195,1.00);*/
}
.top_info_btn a{
	display: block;
	margin: 0;
	padding: 0;

	text-decoration: none;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	font-weight: 400;
	font-size: 14px;
	line-height: 101%;
	text-align: right;
	letter-spacing: 1px;
	color: #868686;
}

@media print, screen and (min-width: 1001px) {
.top_info_btn a{
	width: 20%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 10px;
	right: 0;
}
}



/***

BOX3 bg

***/
.box3bg{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;

	background: #e8e7e2;
}



/***

BOX3

***/
.plan_box1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	position: relative;
}

.plan_btn1{
	width: 100%;
	height: auto;
	margin: 0 auto 50px;
	position: relative;
	background: #fff;
}
.plan_btn1 .btn_bg1{
	width: 100%;
	height: 100%;
	background: #000;
}
.plan_btn1 .btn_bg2{
	width: 100%;
	height: 100%;
	background: #fff;
}
.plan_btn1 a{
	display: block;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
.plan_ph1{
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
	margin: 0;
	padding: 0;
}
.plan_ph1 img{
	width: 100%;
	height: auto;
}

.plan_ph1_cms{
	width: 125%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;

}
.plan_ph1_cms2{
	transform: translate(-50%,-50%);
}





.plan_txt1bg{
	clear: both;
	width: calc( 100% - 30px );
	height: auto;
	padding: 20px 15px;
	margin: 0;
	
	text-decoration: none;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	font-weight: 400;
	font-size: 14px;
	line-height: 160%;
	text-align: justify;
	letter-spacing: 1px;
	color: #222;
	
	/*background: rgba(124,236,240,0.5);*/
}
.plan_title1{
	clear: both;
	width: 100%;
	height: auto;
	font-size: 17px;
	line-height: 130%;
	text-align: left;
	letter-spacing: 1px;
	color: #78781e;
	padding: 0;
	margin: 0 0 8px;
}
.plan_txt1{
	clear: both;
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}
@media print, screen and (min-width: 1001px) {
.plan_box1{
	width: 100%;
	/*並び順*/
	/*
	flex-start：左寄せ（デフォルト）
	flex-end：右寄せ
	center： 中央寄せ
	space-between：残り余白の均等割り 
	space-around：左右余白 ＋ 均等割り
	*/
	display: -webkit-flex;
	display: flex;
/*
	-webkit-justify-content: space-between;
	justify-content: space-between;
*/
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	
	-webkit-justify-content: center;
	justify-content: center;
	
}
.plan_btn1{
	width: 48%;
	height: auto;
	margin: 0 0 50px;
	padding: 0;
	
}
}

.plan_btn1_cap{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 20px;
	right: 15px;

	text-decoration: none;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	font-weight: 400;
	font-size: 13px;
	line-height: 101%;
	text-align: right;
	letter-spacing: 1px;
	color: #868686;
	
	display: block;
}



/***

BOX3　テキスト

***/
.contents800{
	width:100%;
}

.top_box3_txt1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0 0 10px;

	text-decoration: none;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	font-weight: 400;
	font-size: 5.2vw;
	line-height: 130%;
	text-align: center;
	letter-spacing: 1px;
	color: #78781e;
}
@media print, screen and (min-width: 1001px) {
.top_box3_txt1{
	font-size: 22px;
}
}


.top_box3_txt2{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 18px 0 24px;

	text-decoration: none;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	font-weight: 400;
	font-size: 3.6vw;
	line-height: 160%;
	text-align: justify;
	letter-spacing: 1px;
	color: #222;
}
@media print, screen and (min-width: 1001px) {
.top_box3_txt2{
	font-size: 15px;
	padding: 34px 0 24px;
	text-align: center;
}
}







/***

BOX4

***/
.box4{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
	background: #000;
}
.box4 img{
	width: 100%;
	height: auto;
}
.box4 a .box4_hover img {
	width: 100%;
    -moz-transition: -moz-transform 0.5s linear;
    -webkit-transition: -webkit-transform 0.5s linear;
    -o-transition: -o-transform 0.5s linear;
    -ms-transition: -ms-transform 0.5s linear;
    transition: transform 0.5s linear;
}
.box4 a .box4_hover img:hover {
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -o-transform: scale(1.03);
    -ms-transform: scale(1.03);
    transform: scale(1.03);
}

.box4 a{
	clear: both;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

.box4_txt1_bg3{
	clear: both;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;
	/*background:rgba(255,227,127,0.6);*/
}
.box4_txt1_bg2{
	clear: both;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	display: table;
	pointer-events: none;/*特定の要素をマウスイベントが透過する*/
	/*background:rgba(0,0,0,0.44);*/
}
.box4_txt1_bg1{
	display: table-cell;
	vertical-align: middle;
	pointer-events: none;/*特定の要素をマウスイベントが透過する*/
	/*background:rgba(206,97,191,0.2);*/
}

.contents150{
	clear: both;
	width: 150px;
	height: auto;
	margin: 0 auto;
	padding: 0 0 15px;
	
	/*background: rgba(32,147,132,1.00);*/
}
/*
.box4_txt1{
	clear: both;
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	pointer-events: none;/*特定の要素をマウスイベントが透過する*/
/*
}
@media print, screen and (min-width: 1001px) {
.box4_txt1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	
}
}
*/
.box4_txt2{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;

	text-decoration: none;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	font-weight: 400;
	font-size: 24px;
	line-height: 130%;
	text-align: center;
	letter-spacing: 2px;
	color: #fff;
	
	/*background: rgba(233,111,170,1.00);*/
}

	

/*
.contents500{
	background: rgba(241,140,142,1.00);
}
/***

BOX5

***/
.box5bg{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
}
.box5bg img{
	width: 100%;
	height: auto;
}
.box5{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
}



/***

BOX5　ボタン

***/
.box5_btn{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	position: relative;
}

.box5_btn1{
	width: 80%;
	height: auto;
	margin: 0 auto 30px;
	padding: 0;
	position: relative;
	background: #000;
}
.box5_btn1 .bg_000{
	background: #bbb;
}
.box5_btn1.m01 .bg_000{
	background: #333;
}
.box5_btn1 a{
	display: block;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

.box5_btn1_txt1{
	clear: both;
	width: 100%;
	height: auto;
	padding: 8px 0;
	margin: 0;
	
	text-decoration: none;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	font-weight: 700;
	font-size: 14px;
	line-height: 105%;
	text-align: center;
	letter-spacing: 0;
	color: #fff;
	
	/*background: rgba(62,205,178,1.00);*/	
}
@media print, screen and (min-width: 1001px) {
.box5_btn{
	width: 100%;
	/*並び順*/
	/*
	flex-start：左寄せ（デフォルト）
	flex-end：右寄せ
	center： 中央寄せ
	space-between：残り余白の均等割り 
	space-around：左右余白 ＋ 均等割り
	*/
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
	-webkit-justify-content: space-around;
    justify-content: space-between;
	justify-content: space-around;
	-webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.box5_btn1{
	width: 47%;
	height: auto;
	margin: 0;	
}
.box5_btn1.m01{
	
	margin: 0;
}
}





/***

トップ　バナー

***/
.top_bnr_title1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0 0 14px;
	
	text-decoration: none;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	font-weight: 700;
	font-size: 15px;
	line-height: 105%;
	text-align: center;
	letter-spacing: 2px;
	color: #888;
}
@media print, screen and (max-width: 1000px) {
.top_bnr_title1{
	font-size: 20px;
}
.top_bnr_box1{
	clear: both;
	width: 86%;
	max-width: 480px;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
.top_bnr_btn1.m01{
	clear: both;
	width: 80%;
	height: auto;
	margin: 0 auto 30px;
	padding: 0;
}
.top_bnr_btn1.m02{
	clear: both;
	width: 80%;
	height: auto;
	margin: 0 auto 30px;
	padding: 0;
}
.top_bnr_btn1.m03{
	width: 50%;
	height: auto;
	margin: 0 0 30px;
	padding: 0;
	float: left;
}
.top_bnr_btn1.m04{
	clear: both;
	width: 80%;
	height: auto;
	margin: 0 auto 30px;
	padding: 0;
}
.top_bnr_btn1.m05{
	width: 41.6%;
	height: auto;
	margin: 0;
	padding: 0;
	float: right;
}
.top_bnr_btn1.m03-2{
	width: 41.6%;
	height: auto;
	margin: 0 auto 30px;
	padding: 0;
}
.top_bnr_btn1.m06{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
.top_bnr_btn1 img{
	width: 100%;
	height: auto;
}
}
@media print, screen and (min-width: 1001px) {
.top_bnr_box1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.top_bnr_box1 a div.top_bnr_btn1{
	width: auto;
	height: 50px;
	margin: 0;
	padding: 0 10px;
	display: inline-block;
	display: table-cell;
}
.top_bnr_box1 a div.top_bnr_btn1 img{
	width: auto;
	height: 100%;
}
}






.title {
  margin: 40px 0 30px 0;
  padding-left: 20px;
  font-size: 1.25em;
  border-left: 5px solid #00507E;
}





/***

トップ　バナー

***/
.cap_left.g01{
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 180%;
}

	
/***

slick

***/
.slide , .slide2 {
  position: relative;
  margin: 0;
  padding: 0;
}
.slide .item , .slide2 .item {
  position: relative;
  height: 100%;
}
.slide .item::before {
  display: block;
  padding-top: 180%;
  content: "";
}
@media print, screen and (min-width: 1001px) {
.slide .item::before {
  display: block;
  padding-top: 70%;
  content: "";
}
}
.slide2 .item::before {
  display: block;
  padding-top: 70%;
  content: "";
}
.slide .item .image , .slide2 .item .image {
  position: relative;
  overflow: hidden;
}
.slide .item img , .slide2 .item img {
  position: absolute;
  top: -10%;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 100%;
}
.slide > .slick-list,
.slide > .slick-list > .slick-track,
.slide > .slick-list > .slick-track > .slick-slide > div {
  position: relative;
  height: 100%;
}
.slide2 > .slick-list,
.slide2 > .slick-list > .slick-track,
.slide2 > .slick-list > .slick-track > .slick-slide > div {
  position: relative;
  height: 100%;
}
.slide-animation{
    animation: fadezoom 20s 0s forwards;
}
@keyframes fadezoom {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.2);
  }
}
	